[REMOVED] won't load through Cydia

Discussion in 'iOS Jailbreak & Cydia' started by theslaz, May 9, 2010.

Thread Status:
Not open for further replies.
  1. theslaz

    theslaz New Member

    Joined:
    May 8, 2010
    Messages:
    5
    Likes Received:
    0
    • Illegal/piracy-related discussions
    Very very new at this!
    Using a Ipod Touch 32g 3rd generation; Ver 3.1.3 that is Jailbroken using Spirit.
    Trying to load a GPS App. Following the instructions; it tells me to Install "[REMOVED]". In Cydia it gives me two versions of this; [REMOVED] for OS 3.1 and [REMOVED] for OS 3.2. When I go to install; it will give me an error on both versions stating that it can't install because it Depends on Firmware 3.1.
    Any suggestions?
  2. The Burrito

    The Burrito New Member

    Joined:
    Oct 15, 2009
    Messages:
    101
    Likes Received:
    0
    LOL. My answer was [REMOVED].
  3. Jarlath

    Jarlath Retired Moderator

    Joined:
    Mar 21, 2008
    Messages:
    2,321
    Likes Received:
    0
    It helps to read instructions too, like the rules which say 'NO PIRACY', as it solves problems before it starts.

    May I suggest buying an up-to-date version of the application?
  4. User Name

    User Name Active Member

    Joined:
    Feb 14, 2010
    Messages:
    922
    Likes Received:
    40
    Yeah, my [REMOVED] won't load also.... lol.
Thread Status:
Not open for further replies.

Share This Page